@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&amp;family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&amp;display=swap');
:root{
    --quicksand : 'Quicksand', sans-serif;
    --roboto : 'Roboto', sans-serif;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    overflow-x: hidden !important;
    font-family: var(--quicksand) !important;
}

.top {
    /* background: #00498e; */
    background: #717171;
    min-height: 2px;
	visibility:hidden;
	display:none;
	/* border-bottom: 2px #2e328d solid; */
}
.logo{
    display: flex;
    align-items: center;
    height: 100%;
}
.logo img {
    height: 45px;
    transition: .5s all ease;
    transform-origin: left;
}
.uk-sticky-below .logo img{
    height: 35px;
}
.uk-sticky-below .uk-navbar-nav > li > a{
    min-height: 60px;
}
.uk-sticky-below .uk-navbar-nav > li::before {
    bottom: 14px;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: #fbfbfb !important;
}
.uk-sticky {
    transition: .2s  all ease;
}
.uk-sticky-fixed {
    border-bottom: 1px solid #f3f3f3;
}
.uk-navbar-nav > li {
    position: relative;
    margin-left: 7px;
}
.uk-navbar-nav > li::before {
    content: '';
    position: absolute;
    width: 0%;
    height: 2px;
	/* border-radius: 100% 90%; */
    /* background: #4dc6e1; */
	/* background-image: url("images/underline.png"); */
	/* background-size: cover; */
    background: #03953f;
    bottom: 20px;
    right: 0;
    transition: .3s all ease .15s;
}
.uk-navbar-nav > li > a {
    /* color: #00498e  !important; */
    color: #2e328d  !important;
    font-family: var(--roboto) !important;
    transition: .3s all ease !important;
    font-size: 12px !important;
    font-weight: bold;
    letter-spacing: 1px;
}
.uk-navbar-nav > li:hover > a ,.uk-navbar-nav > li.uk-active > a {
    color: #2c3042 !important;
}
.uk-navbar-nav > li:hover::before, .uk-navbar-nav > li.uk-active::before {
   width: 100%;
   right: auto;
   left: 0;
}
.heading {
    font-family: var(--roboto);
    font-weight: 300;
    /* color: #4dc6e1; */
    color: #2e328d;
    margin: 0;
    padding: 0 0 15px 0;
	font-weight:bold !important;
}
.heading2 {
    font-family: var(--roboto);
    font-weight: 300;
    /* color: #4dc6e1; */
    color: #2e328d;
    margin: 0;
    padding: 10px 0 0 0;
	font-weight:bold !important;
}

p {
    font-size: 14px;
    font-family: var(--roboto);
    color: #2c3042;
    margin: 0 !important;
    padding: 0 0 10px 0;
}
.social {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
}
.social li{
    margin: 0;
    padding: 0;
}
.social li a {
    margin: 0 0 0 2px;
    padding: 5px 7px;
    color: #fff;
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    transition: .3s all ease;
    text-decoration: none;
}
.social li:hover a {
    color: #4dc6e1;
}
.social li:last-child a {
    /* background: #4dc6e1; */
    background: #e20713;
    font-size: 12px;
    font-family: var(--roboto);
    text-transform: uppercase;
    letter-spacing: 0.5px;
    /* color: #002446; */
    color: #fff;
}
.social li:last-child:hover a {
    background: #2c3042;
    color: #fff;
}
.counterz {
    background: url(images/counter-bg.jpg) no-repeat center center fixed;
    background-size: cover;
    position: relative;
    overflow: hidden;
}
.counterz::before {
    background: linear-gradient(-45deg,#002446cf,#002446cf,#4dc6e1);
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

  .counter {
    animation-duration: 1s;
    animation-delay: 0s;
  }
  .counts h1 {
    color: #fff;
    font-family: var(--roboto);
    font-weight: 600;
    font-size: 56px;
    margin: 0;
    padding: 0;
}
.counts h3 {
    margin: 5px 0 10px 0;
    padding: 0;
    color: #d9d9d9;
    font: 18px var(--roboto);
}
.counts img {
    height: 65px;
    margin: 0 0 15px 0;
}
.my-card {
    padding: 15px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.116);
    position: relative;
    overflow: hidden;
    margin: 0 0 20px 0 !important;
}
.img-holder{
    overflow:hidden;
    position: relative;
    margin-bottom: 0px;
}
.img-holder img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    transition: .5s all ease;
}
.home-block:hover .img-holder img, .my-card:hover .img-holder img{
    transform:scale(1.1) rotateZ(2deg);
}
.uk-button-primary {
    /* background-color: #4dc6e1 !important; */
    background-color: #2e328d !important;
    color: #fff;
    transition: .3s all ease;
    z-index: 1;
    position: relative;
    overflow: hidden;
}
.uk-button-primary::before {
    background-color: #03953f !important;
    content: '';
    width: 100%;
    height: 100%;
    transition: .3s all ease;
    transform-origin: center;
    z-index: -1;
    position: absolute;
    left: 0;
    top: 0;
    transform:scaleX(0);
}
.uk-button-primary:hover::before {
    transform:scaleX(1);
}
.min-head {
    font-family: var(--quicksand);
    font-size: 20px;
    margin: 0 0 15px 0;
    padding: 0 0 7px 0;
    /* color: #00498e; */
    color: #2e328d ;
    position: relative;
	font-weight:bold;
}
.min-head::before{
    position: absolute;
    content: '';
    width: 70px;
    height: 2px;
    /* background: #4dc6e1; */
    background: #03953f;
    bottom: 0;
    left: 0;
}
.home-block p{
    padding: 0;
    margin: 15px 0 10px 0 !important;
    font-family: var(--roboto);
}
.testimonial h5 {
    color: #00498e !important;
    font-size: 22px;
    margin: 0;
    padding: 0 0 7px 0;
}
.testimonial small {
    color: #2a93aa;
    font-family: var(--roboto);
    margin: 0;
    padding: 0 0 15px 0;
    display: block;
    font-size: 12px;
    letter-spacing: 0.5px;
}
.testimonial{
    min-height: 220px;
}
.message {
    margin-top:20px;
	margin-right:20px;
	position: absolute;
    left: 0%;
    top: 0;
    width: 100%;
    height: 100%;
    /* background: #00244661; */
    /* z-index: 10; */
}

h5.name {

    margin: 0 0 -7px 0;
    padding: 0;
    font-weight: 500;
    /* text-shadow: 0 3px 8px #000000ab; */
    font-family: var(--roboto);
    letter-spacing: .5px;
	color: #2e328d !important;
}
small.desg {
    margin: -5px 0 0 0 !important;
    padding: 0;
    color: #2e328d;
}
.chairman {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 50%;
    border: 3px solid #fff;
    box-shadow: 0 5px 15px #0000004d;
}
.message-holder {
    /* background: #2e328dc7; */
	background: #ffffff50;
	backdrop-filter: blur(10px) saturate(100%) contrast(45%) brightness(130%) !important;
    color: #2e328d;
    padding: 15px;
    box-shadow: 4px 4px 10px #0000004d;
    overflow: hidden;
    position: relative;
    margin-left: auto;
    top: 15px;
    max-width: 350px;
	border-radius:10px;
	text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
}
.message-holder > div:first-child {
    margin-bottom: 0;
    transition: .5s;
}
.message-holder:hover > div:first-child {
    margin-bottom: 10px;
}
.desk {
    height: 0;
    overflow: hidden;
    transition: .5s all ease;
}
.message-holder:hover .desk {
    height: 230px;
}


.message-holder::after {
    content: '';
    position: absolute;
    left: -235px;
    top: -225px;
    width: 40px;
    height: 380%;
    transform: rotate(45deg);
    background: #ffffff2c;
    transition: .5s all ease;
    animation: splash 6120ms forwards infinite 0s ;
}
@keyframes splash {
    0%{
        left: -235px;
    }
    100%{
        left: 200%;
    }
}
.message-holder h2 {
    font-size: 18px;
    margin: 0;
    padding: 0 0 7px 0;
    font-family: var(--quicksand);
    font-weight: 600;
	color: #2e328d !important;
}
.message-holder p {
    color: #2e328d;
    font-size: 12px;
    font-weight: 300;
    margin: 0;
    padding: 0 0 7px 0;
    font-family: var(--roboto);
    letter-spacing: .41px;
    /* text-shadow: 0 2px 2px #00498e; */
}
.inner-banner {
    background: url(images/inner-banner.jpg);
    min-height: 200px;
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.inner-banner::before {
    content: '';
    background: #011a317a;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 0;
}
.inner-banner h2 {
    font-size: 30px;
    color: white;
    font-family: var(--roboto);
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}
.bblocks img {
    height: 65px;
    width: 100%;
}
.bblocks h3 {
    margin: 0;
    font-family: var(--roboto);
    padding: 10px 0 7px 0;
    color: #626262;
    font-weight: 300;
}
.bblocks p {
    font-size: 14px;
    color: #717171;
    font-weight: 300;
    margin: 0;
    padding: 0;
}
.gallery div a {
    height: 200px;
    border: 1px solid #f3f3f3;
    position: relative;
    width: 100%;
    margin: 0 !important;
    padding: 0;
    overflow: hidden;
}
.gallery div a::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00498eb3;
    left: 0;
    top: 0;
    transform:scale(0) rotate(360deg);
    transition: .3s all ease;
}
.gallery div:hover a::before{
    transform:scale(1) rotate(0deg);
}
.gallery div a::after {
    content: 'VIEW';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(0);
    color: #fff;
    transition: .3s all ease;
    font-family: var(--roboto);
    font-weight: 400;
    letter-spacing: 3px;
    font-size: 16px;
}
.gallery div:hover a::after{
    transform:scale(1) rotate(0deg);
}
.gallery div a img{
    height: 200px;
    width: 100%;
    object-fit: cover;
}
.cbox {
    margin: 0 auto;
    width: 250px;
    height: 250px;
    position: relative;
    overflow: hidden;
    border: 1px solid #e8e8e8;
}
.cbox div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 100%;
    height: 100%;
    transition: .5s all ease;
}
.cbox div:nth-child(1){
    background: white;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.cbox div:nth-child(2) {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transform: translateY(99%);
}
.cbox.one div:nth-child(2) {
    background: rgb(77, 198, 225);
}
.cbox.two div:nth-child(2) {
    background: rgb(231, 92, 83);
}
.cbox.three div:nth-child(2) {
    background: rgb(70, 187, 70);
}

.cbox:hover div:nth-child(1) {
    transform:translateY(-100%);
}
.cbox:hover div:nth-child(2) {
    transform:translateY(0%);
}
.cbox div:nth-child(1) img{
    height: 60px;
}
.cbox div:nth-child(2) img {
    height: 50px;
    filter: invert(1);
    margin: 0 0 13px 0;
}
.cbox div:nth-child(2) p {
    color: #fff;
    font-weight: 400;
    font-family: var(--roboto);
    font-size: 16px;
    margin: 0 !important;
    padding: 0 0 4px 0;
}
.tape {
    position: absolute;
    background: red;
    z-index: 100;
    width: 180px;
    padding: 0 !important;
    margin: 0 !important;
    color: #fff;
    text-align: center;
    left: -40px;
    top: 20px;
    transform: rotateZ(-35deg);
}
.psize {
    padding: 0 0 0 0 !important;
    color: #9b9b9b;
}
.rate {
    padding: 0 !important;
    color: #4484ff;
}
.my-card p.desc {
    padding-top: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-bottom: 0;
    margin-bottom: 15px !important;
}
.lefty-pan{
    display: flex;
    justify-content: flex-start;
}
.lefty-pan .uk-subnav-pill{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin-right: 15px;
}
.lefty-pan .uk-subnav-pill li{
    margin-bottom: 5px;
}
.lefty-pan .uk-subnav-pill li a{
    padding: 0;
    border: 1px solid #ddd;
    width: 40px;
    height: 40px;
}
.lefty-pan .uk-subnav-pill li a img{
   width: 40px;
   height: 40px;
   object-fit: cover;
}
.uk-subnav-pill > li > a {
    opacity: 0.7;
    transition: .3s all ease;
}
.uk-subnav-pill > .uk-active > a, .uk-subnav-pill > li:hover > a {
    opacity: 1;
    border: 1px solid #00498e !important;
}
.screens li img{
    min-height: 355px;
    width: 100%;
    object-fit: cover;
}
table.p-details tbody tr td:first-child {
    font-weight: 500;
    font-family: var(--roboto);
    color: #36363c;
}
.menu{
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 5px;
    color: #00498e;
    justify-content: center;
    width: 38px;
}
.uk-offcanvas-bar {
    background: linear-gradient(-45deg, #4dc6e1, #00498e) !important;
}
.offcan.logo img {
    filter: brightness(0) invert(1);
}
.offcan.logo{
    height: 55px;
}
.sidemenu li a {
    text-decoration: none;
    font-family: var(--roboto);
    color: #fff !important;
    font-weight: 300;
}
.sidemenu li.uk-active a {
    color: #fdfd02 !important;
    font-weight: 500;
}

.myslider{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}
.myslider li {
    margin: 0;
    padding: 0;
    transition: .5s all ease;
    width: 25%;
    min-height: 300px;
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    overflow: hidden;
}
.myslider li:hover {
    width: 60%;
}
.myslider li::before {
    width: 100%;
    height: 100%;
    content: '';
    left: 0;
    top: 0;
    background: #0000002e;
    position: absolute;
    box-shadow: inset 0 5px 15px #0000002e;
    transition: .3s all linear;
}
.myslider li:hover::before {
    background: transparent;
}
.myslider li figure.heading {
    margin: 0;
    width: 250px;
    position: absolute;
    left: 95%;
    bottom: 10px;
    transform: rotate(-90deg);
    transform-origin: left bottom;
    background: linear-gradient(90deg,#00498e94,transparent);
    display: flex;
    height: auto;
    padding: 5px;
    z-index: 10;
}
.myslider li figure.heading h2 {
    font-family: var(--roboto);
    font-weight: 600;
    color: #fff;
    font-size: 23px;
    text-transform: uppercase;
    text-shadow: 0 5px 15px #021d37;
    line-height: 24px;
    margin: 0;
}
.myslider li:nth-child(1) {
    background: url(images/Jagannath_Raj_Sadan_2.jpg);
}
.myslider li:nth-child(2) {
    background: url(images/Jagannath_Warrior_Residency_2.jpg);
}
.myslider li:nth-child(3) {
    background: url(images/Jagannath_Paradise.jpg);
}
.myslider li:nth-child(4) {
    background: url(images/Jagannath_Sai_Prateek.jpg);
}
.myslider li figure.text {
    position: absolute;
    left: -120%;
    top: 50%;
    transform: translateY(-50%);
    background: #ffffff50;
	backdrop-filter: blur(10px) saturate(100%) contrast(45%) brightness(130%) !important;
    padding: 15px;
    width: 70%;
    margin: 0;
    opacity: 0;
    z-index: 10;
    transition:  .5s all ease-in .13s;
}
.myslider li figure.text p {
    color: #fff;
    font-size: 14px;
    margin: 0 0 5px 0 !important;
    font-weight: 400;
}
.myslider li:hover figure.text {
    opacity: 1;
    left: 10px;
}

.lq-para{
	text-align:justify;
}

@media screen and (max-width: 768px) {
    .uk-container.uk-padding-remove-horizontal {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .cbox div:nth-child(2) {
        transform: translateY(0%);
    }
    .message {
        position: relative !important;
        background: transparent !important;
        margin: 15px auto !important;
    }
    .message-holder::after {
        top: -175px;
    }
    .counts h1 {
        font-size: 26px;
    }
    .counts h3 {
        font: 12px var(--roboto);
        letter-spacing: 1px;
    }
    .counts img {
        height: 40px;
        margin: 0 0 10px 0;
    }
    .logo {
        width: 150px;
    }
    .uk-sticky-fixed {
        padding: 5px;
        background: #fbfbfb;
    }
    .gallery div a, .gallery div a img {
        height: 140px;
    }
    .cbox {
        width: 100%;
        height: 170px;
    }
    .cbox div:nth-child(2) p {
        transform: scale(0.9);
    }
  }
